Jump to menu

Vote up?

  1. Steven Grant

    Running

    @npm install grunt-contrib-concat —save-dev@

    also doesn’t add

    @“grunt-contrib-uglify”: “~0.2.2”@

    to package.json, it adds:

    @“grunt-contrib-concat”: “~0.3.0”@